<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

	<module name="purchase" package="com.axelor.apps.purchase.db"/>

	<entity name="ImportationComment">
		<string name="comments" large="true" multiline="true" title="Note"/>
		<integer name="step" title="Step" selection="purchase.importation.folder.status.select" />
  		<many-to-one name="importationFolder" ref="com.axelor.apps.purchase.db.ImportationFolder" title="importation folder"/>
	</entity>

</domain-models>
